.news-letter-btn.news-letter-btn-mobile {
    display: none;
}

.news-letter-btn.news-letter-btn-mobile a,
.newsletter-banner-2 a {
    margin-left: -2em;
    background-color: #47BFAF;
    border-radius: 2.5em;
    display: inline-flex;
    align-items: center;
    overflow: hidden;
    -webkit-transition: max-width 0.5s;
    transition: max-width 0.5s;
    max-width: 4em;
    padding: 1em 0;
    padding-right: 1em;
}

.news-letter-btn.news-letter-btn-mobile a img,
.newsletter-banner-2 a img {
    width: 2em;
    height: 2em;
    margin: 0px 1em;
}

.newsletter-banner-2 a span {
    color: #ffffff;
    font-size: 1.125em;
    font-weight: 600;
    white-space: nowrap;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    line-height: normal;
}

.newsletter-banner-2 a:hover {
    max-width: 18.75em;
}

.news-letter-heading-2 {
    max-width: calc(100% - 1.5em);
    position: relative;
    padding-left: 1em;
    border-left: 0.25em solid #47BFAF;
}

.news-letter-heading-2.w-txt-100 {
    max-width: 100%;
}

.news-letter-heading-2 h2 {
    font-weight: 600;
    font-size: 2.999375em;
    line-height: 1.3em;
}

.news-letter-heading-2 p {
    font-size: 1.125em;
    line-height: 1.437em;
    font-family: 'TheSansOffice-Plain', sans-serif;
    text-transform: uppercase;
}

.newsletter-banner-2 h6 {
    font-weight: 700;
    font-size: 1.446875em;
    line-height: 1.616875em;
}

.news-letter-btn {
    margin-top: 30px;
}

@media only screen and (max-width: 768px) {
    .news-letter-heading-2 {
        max-width: 100%;
    }
    .news-letter-btn {
        display: none;
    }
    .news-letter-btn.news-letter-btn-mobile {
        display: block;
        position: absolute;
        top: 3.5em;
        right: 1.6em;
        z-index: 1;
    }
    .news-letter-btn.news-letter-btn-mobile a,
    .newsletter-banner-2 a {
        width: 50px;
        height: 50px;
        display: flex;
        justify-content: center;
        padding: 0;
    }
    .news-letter-btn.news-letter-btn-mobile a img,
    .newsletter-banner-2 a img {
        width: 30px;
        height: 30px;
    }
    .news-letter-heading-2 h2 {
        font-size: 40px;
        max-width: 90%;
    }
    .news-letter-heading-2 p {
        font-size: 20px;
    }
}

@media only screen and (max-width:575px) {
    .newsletter-banner-2 h6 {
        font-size: 23.15px
    }
    .news-letter-heading-2 h2 {
        font-size: 42px;
    }
}